<?php
//=========== the following lines are required so that the sub theme can work  =====================================
remove_action('thesis_hook_header', 'thesis_default_header');
remove_action('thesis_hook_before_header', 'thesis_nav_menu');
remove_action('thesis_hook_custom_template', 'thesis_custom_template_sample');
remove_action('thesis_hook_404_title', 'thesis_404_title');
remove_action('thesis_hook_404_content', 'thesis_404_content');
remove_action('thesis_hook_footer', 'thesis_attribution');
//=========== end of lines ================================================================================
$pathToImageFolder = getImagePath(__FILE__);

function other_page_left_content_two(){
	Calender();
}

//====================== load template for posts and archives =================================
/*function filter_single_templates( $template ) {
	$postTplFileName = WP_CONTENT_DIR.'\\themes\\skins\\tpl_post.php';
	$archiveTplFileName = WP_CONTENT_DIR.'\\themes\\skins\\tpl_archive.php';
	if(is_single()){
		if ((!empty($postTplFileName)) && (is_readable($postTplFileName))) {
			return $postTplFileName;
		}
	}else{
		if ((!empty($archiveTplFileName)) && (is_readable($archiveTplFileName))) {
			return $archiveTplFileName;
		}
	}
	return $template;
}

// add_filter( 'page_template', 'filter_single_templates');
add_filter( 'single_template', 'filter_single_templates');
add_filter( 'category_template', 'filter_single_templates');
add_filter( 'taxonomy_template', 'filter_single_templates');
add_filter( 'tag_template', 'filter_single_templates');
// add_filter( 'graceful_fail_template', 'filter_single_templates');
add_filter( 'author_template', 'filter_single_templates');
add_filter( 'achive_template', 'filter_single_templates');
*/

// add_action( 'init', 'jquid_init' );
// Register the blog scripts
// function jquid_init(){
	// if(!is_admin()){ // Only load these scripts on non-admin pages
		// wp_enqueue_script( 'jquery' );
	// }
// }

?>